
@charset "Shift_JIS";



/*===========================================
	questionArea
=============================================*/
div.questionArea {
	width: 730px;
	margin: 15px auto 0px auto;
	padding: 1px;
	text-align: right;
}


/*===========================================
	pregArea_01
=============================================*/
div.pregArea_01 {
	width: 740px;
	margin: 20px auto 0px auto;
	padding: 0px;
}
div.pregArea_01 div.leftArea {
	width: 420px;
	margin: 0px;
	padding: 0px;
	float: left;
}
div.pregArea_01 div.rightArea {
	width: 320px;
	margin: 0px;
	padding: 0px;
	float: right;
}


/*===========================================
	pregArea_02
=============================================*/
div.pregArea_02 {
	width: 738px;
	margin: 20px auto 0px auto;
	padding: 0px;
	border: solid 1px #AB1E23;
	clear: both;
}
div.pregArea_02 h3 {
	padding: 3px 8px;
	background: #AB1E23;
	color: #FFF;
}
div.pregArea_02 div.pregBox {
	width: 710px;
	margin: 0px auto;
	padding: 13px 0px;
}


/*===========================================
	pregArea_03
=============================================*/
div.pregArea_03 {
	width: 738px;
	margin: 20px auto 0px auto;
	padding: 0px;
	border: solid 1px #0070C0;
	clear: both;
}
div.pregArea_03 h3 {
	padding: 3px 8px;
	background: #0070C0;
	color: #FFF;
}
div.pregArea_03 div.pregBox {
	width: 710px;
	margin: 0px auto;
	padding: 13px 0px;
}
div.pregArea_03 div.pregBox ul {
	width: 710px;
	margin: 0px auto;
	padding: 0px 0px;
	list-style: none;
}
div.pregArea_03 div.pregBox ul li {
	width: 166px;
	margin: 0px 0px 0px 12px;
	padding: 0px;
	border: solid 1px #CCCCCC;
	background: #F7F7F7;
	float: left;
	font-size: 12px;
}
div.pregArea_03 div.pregBox ul li a {
	padding: 13px;
	display: block;
	color: #333;
}
div.pregArea_03 div.pregBox ul li a:hover {
	color: #333;
	text-decoration: none;
}
div.pregArea_03 div.pregBox ul li a:active {
	color: #333;
	text-decoration: none;
}
div.pregArea_03 div.pregBox ul li a:visited {
	color: #333;
	text-decoration: none;
}


/*===========================================
	pregArea_04
=============================================*/
div.pregArea_04 {
	width: 738px;
	margin: 30px auto 0px auto;
	padding: 0px;
	border: solid 1px #CCCCCC;
	background: #EDEDED;
	clear: both;
}
div.pregArea_04 div.pregBox {
	width: 710px;
	margin: 0px auto;
	padding: 13px 0px;
}
div.pregArea_04 div.pregBox h3 {
	font-size: 18px;
	padding: 0px 0px 7px 0px;
	border-bottom: solid 1px #666666;	
}

/* pregBoxMini_01 */
div.pregArea_04 div.pregBox div.pregBoxMini_01 {
	width: 710px;
	margin: 15px 0px 0px 0px;
	padding: 0px;
}
div.pregArea_04 div.pregBox div.pregBoxMini_01 .leftArea {
	width: 60%;
	margin: 0px;
	padding: 0px;
	float: left;
}
div.pregArea_04 div.pregBox div.pregBoxMini_01 .rightArea {
	width: 38%;
	margin: 0px;
	padding: 0px;
	float: right;
}

/* pregBoxMini_02 */
div.pregArea_04 div.pregBox div.pregBoxMini_02 {
	width: 710px;
	margin: 15px 0px 0px 0px;
	padding: 0px;
	clear: both;
	/* font-family:'メイリオ', Meiryo; */
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}
div.pregArea_04 div.pregBox div.pregBoxMini_02 ul {
	width: 710px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}
div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li {
	width: 170px;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	float: left;
}
div.pregArea_04 div.pregBox div.pregBoxMini_02 div {
	font-size:23px;
	line-height:1;
}
div.pregArea_04 div.pregBox div.pregBoxMini_02 p {
	font-size:11px;
	line-height:1;
	margin:5px 0 0 0;
}



/* title */
div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li h4 {
	height: 40px; 
	text-align: center;
	padding: 3px 0px 0px 0px;
	color: #FFF;
}
div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li h4 span {
    width: 170px;
    height: 40px;
    vertical-align: middle;
    display: table-cell;
}
div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li h4.titleGray {
	background: #C9CACB;
	background: -moz-linear-gradient(top, #C9CACB, #929497);
	background: -ms-linear-gradient(top, #C9CACB, #929497);
	background: -webkit-gradient(linear, left top, left bottom, from(#C9CACB), to(#929497));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C9CACB', endColorstr='#929497',GradientType=0 );
}
div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li h4.titleYellow {
	background: #F2D053;
	background: -moz-linear-gradient(top, #F2D053, #E0B32F);
	background: -ms-linear-gradient(top, #F2D053, #E0B32F);
	background: -webkit-gradient(linear, left top, left bottom, from(#F2D053), to(#E0B32F));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2D053', endColorstr='#E0B32F',GradientType=0 );
}
div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li h4.titleRed {
	background: #C6151D;
	background: -moz-linear-gradient(top, #C6151D, #8B0E14);
	background: -ms-linear-gradient(top, #C6151D, #8B0E14);
	background: -webkit-gradient(linear, left top, left bottom, from(#C6151D), to(#8B0E14));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C6151D', endColorstr='#8B0E14',GradientType=0 );
}
div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li h4.titleGreen {
	background: #007B37;
	background: -moz-linear-gradient(top, #007B37, #004D22);
	background: -ms-linear-gradient(top, #007B37, #004D22);
	background: -webkit-gradient(linear, left top, left bottom, from(#007B37), to(#004D22));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007B37', endColorstr='#004D22',GradientType=0 );
}





/* btn */
div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li a.btn {
	width: 170px;
	height: 38px;
	padding: 10px 0px;
	background: #FFF;
	text-align: center;
	display: block;
	color: #333;
}
div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li a:hover {
	color: #333;
	text-decoration: none;
}
div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li a:active {
	color: #333;
	text-decoration: none;
}
div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li a:visited {
	color: #333;
	text-decoration: none;
}


/* pregBoxMini_03 */
div.pregArea_04 div.pregBox div.pregBoxMini_03 {
	width: 710px;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	background: #FFF;
	clear: both;
}
div.pregArea_04 div.pregBox div.pregBoxMini_03 h4 {
	padding: 3px 10px;
	background: #656565;
	color: #FFF;
}
div.pregArea_04 div.pregBox div.pregBoxMini_03 ul.pregBox {
	width: 690px;
	margin: 0px auto;
	padding: 10px 0px;
	list-style: none;
}
div.pregArea_04 div.pregBox div.pregBoxMini_03 ul.pregBox li {
	margin: 0px 0px 0px 15px;
    padding: 0px 0px 0px 13px;
	background: url(/share/images/arrow_black.gif) no-repeat left 0.4em;
	float: left;
}


/*===========================================
	pregArea_05
=============================================*/
div.pregArea_05 {
	width: 740px;
	margin: 20px auto 0px auto;
	padding: 0px;
	clear: both;
}

/*===========================================
	txtlink
=============================================*/
ul.txtlink {
	margin: 0px;
	padding: 0px;
	list-style:none;
}
ul.txtlink li {
	margin-right:15px;
	padding: 0 0 0 13px;
	background:url(/share/images/arrow_black.gif) no-repeat left 0.4em;
	float:left;
}
.txtlink {
	padding: 0 0 0 10px;
	background:url(/share/images/arrow_black.gif) no-repeat left 0.45em;
}



/*===========================================
	div.pagetop
=============================================*/
div.pagetop {
	margin: 0px;
	padding: 20px 0px 0px 0px;
	clear: both;
	text-align: right;
}





@media (max-width: 640px) {
	
	#mainCntArea img {
		max-width: 100%;
		height: auto;
	}
	.pcArea {
		display: none;
	}
	
	/*===========================================
		questionArea
	=============================================*/
	div.questionArea {
		width: 100%;
		margin: 15px auto 0px auto;
		padding: 0px;
		text-align: center;
	}
	
	/*===========================================
		pregArea_01
	=============================================*/
	div.pregArea_01 {
		width: 100%;
		margin: 20px auto 0px auto;
		padding: 0px;
	}
	div.pregArea_01 div.leftArea {
		width: 100%;
		margin: 0px;
		padding: 0px;
		float: none;
	}
	div.pregArea_01 div.rightArea {
		width: 100%;
		margin: 10px auto 0px auto;
		padding: 0px;
		float: none;
		text-align: center;
	}
	
	
	/*===========================================
		pregArea_02
	=============================================*/
	div.pregArea_02 {
		width: 99%;
		margin: 30px auto 0px auto;
		padding: 0px;
		border: solid 1px #AB1E23;
		clear: both;
	}
	div.pregArea_02 h3 {
		padding: 3px 8px;
		background: #AB1E23;
		color: #FFF;
	}
	div.pregArea_02 div.pregBox {
		width: 92%;
		margin: 0px auto;
		padding: 13px 0px;
	}
	
	
	/*===========================================
		pregArea_03
	=============================================*/
	div.pregArea_03 {
		width: 99%;
		margin: 20px auto 0px auto;
		padding: 0px;
		border: solid 1px #0070C0;
		clear: both;
	}
	div.pregArea_03 h3 {
		padding: 3px 8px;
		background: #0070C0;
		color: #FFF;
	}
	div.pregArea_03 div.pregBox {
		width: 92%;
		margin: 0px auto;
		padding: 13px 0px;
	}
	div.pregArea_03 div.pregBox ul {
		width: 100%;
		margin: 0px auto;
		padding: 0px 0px;
		list-style: none;
	}
	div.pregArea_03 div.pregBox ul li {
		width: 100%;
		margin: 10px 0px 0px 0px;
		padding: 0px;
		border: solid 1px #CCCCCC;
		background: #F7F7F7;
		float: left;
		font-size: 12px;
	}
	div.pregArea_03 div.pregBox ul li a {
		padding: 13px;
		display: block;
		color: #333;
	}
	div.pregArea_03 div.pregBox ul li a:hover {
		text-decoration: none;
	}
	
	
	/*===========================================
		pregArea_04
	=============================================*/
	div.pregArea_04 {
		width: 100%;
		margin: 30px auto 0px auto;
		padding: 0px;
		border: solid 1px #CCCCCC;
		background: #EDEDED;
		clear: both;
	}
	div.pregArea_04 div.pregBox {
		width: 92%;
		margin: 0px auto;
		padding: 13px 0px;
	}
	div.pregArea_04 div.pregBox h3 {
		font-size: 18px;
		padding: 0px 0px 7px 0px;
		border-bottom: solid 1px #666666;	
	}
	
	/* pregBoxMini_01 */
	div.pregArea_04 div.pregBox div.pregBoxMini_01 {
		width: 100%;
		margin: 15px 0px 0px 0px;
		padding: 0px;
	}
	div.pregArea_04 div.pregBox div.pregBoxMini_01 .leftArea {
		width: 100%;
		margin: 0px;
		padding: 0px;
		float: none;
	}
	div.pregArea_04 div.pregBox div.pregBoxMini_01 .rightArea {
		width: 100%;
		margin: 0px;
		padding: 0px;
		float: none;
	}
	
	/* pregBoxMini_02 */
	div.pregArea_04 div.pregBox div.pregBoxMini_02 {
		width: 100%;
		margin: 15px 0px 0px 0px;
		padding: 0px;
		clear: both;
	}
	div.pregArea_04 div.pregBox div.pregBoxMini_02 ul {
		width: 100%;
		margin: 0px 0px 0px 0px;
		padding: 0px;
		list-style: none;
	}
	div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li {
		width: 100%;
		margin: 10px 0px 0px 0px;
		padding: 0px;
		float: none;
	}
	
	
	/* title */
	div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li h4 {
		height: auto;
		text-align: center;
		padding: 3px 0px 0px 10px;
		color: #FFF;
		width:auto;
	}
	
		div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li h4 span{
			width:auto;
		}
	
	div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li h4.titleBlack {
		background: #666666;
		background: -moz-linear-gradient(top, #666666, #000000);
		background: -ms-linear-gradient(top, #666666, #000000);
		background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#000000));
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#000000',GradientType=0 );
	}
	div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li h4.titleYellow {
		background: #F2D053;
		background: -moz-linear-gradient(top, #F2D053, #E0B32F);
		background: -ms-linear-gradient(top, #F2D053, #E0B32F);
		background: -webkit-gradient(linear, left top, left bottom, from(#F2D053), to(#E0B32F));
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2D053', endColorstr='#E0B32F',GradientType=0 );
	}
	div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li h4.titleRed {
		background: #C6151D;
		background: -moz-linear-gradient(top, #C6151D, #8B0E14);
		background: -ms-linear-gradient(top, #C6151D, #8B0E14);
		background: -webkit-gradient(linear, left top, left bottom, from(#C6151D), to(#8B0E14));
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C6151D', endColorstr='#8B0E14',GradientType=0 );
	}

	
	div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li h4.titleGreen {
		background: #C6151D;
		background: -moz-linear-gradient(top, #007B37, #004D22);
		background: -ms-linear-gradient(top, #007B37, #004D22);
		background: -webkit-gradient(linear, left top, left bottom, from(#007B37), to(#004D22));
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007B37', endColorstr='#004D22',GradientType=0 );
	}
	

	
	
	/* btn */
	div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li a.btn {
		width: 100%;
		height: 38px;
		padding: 10px 0px;
		background: #FFF;
		text-align: center;
		display: block;
		color: #333;
	}
	div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li a.pcArea {
		display: none;
	}
	div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li a:hover {
		color: #333;
		text-decoration: none;
	}
	div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li a:active {
		color: #333;
		text-decoration: none;
	}
	div.pregArea_04 div.pregBox div.pregBoxMini_02 ul li a:visited {
		color: #333;
		text-decoration: none;
	}
	
	
	/* pregBoxMini_03 */
	div.pregArea_04 div.pregBox div.pregBoxMini_03 {
		width: 100%;
		margin: 20px 0px 0px 0px;
		padding: 0px;
		background: #FFF;
		clear: both;
	}
	div.pregArea_04 div.pregBox div.pregBoxMini_03 h4 {
		padding: 3px 10px;
		background: #656565;
		color: #FFF;
	}
	div.pregArea_04 div.pregBox div.pregBoxMini_03 ul.pregBox {
		width: 92%;
		margin: 0px auto;
		padding: 10px 0px;
		list-style: none;
	}
	div.pregArea_04 div.pregBox div.pregBoxMini_03 ul.pregBox li {
		margin: 10px 0px 0px 0px;
	    padding: 0px 0px 0px 13px;
		background: url("/share/images/arrow_black.gif") no-repeat scroll left 0.4em rgba(0, 0, 0, 0);
		float: none;
	}
	
	
	/*===========================================
		pregArea_05
	=============================================*/
	div.pregArea_05 {
		width: 100%;
		margin: 20px auto 30px auto;
		padding: 0px;
		clear: both;
		text-align: center;
	}
}
/*===========================================
	noatv
=============================================*/
div.noatvArea{
	margin-left: 15px;
	margin-top: 15px;
	margin-bottom: 30px;
}
div.noatvArea p{
	margin-bottom: 15px;
}
@media (max-width: 640px) {
	div.noatvArea{
		margin-left: 0px;
	}
}

/*===========================================
	txtlink
=============================================*/
a.textLink {
    display: inline;
    margin: 0 5px 0 0;
    padding: 0 0 0 10px;
    background: url(/share/images/arrow_black.gif) no-repeat left .4em;
}






